@charset "utf-8";
/* CSS Document */


@media screen and (max-width: 1440px) {

/*content*/
.content-01-m {
	width: 90%;
}

.content-02-m {
	width: 90%;
}

}



@media screen and (max-width: 1360px) {

/*content*/
.content-02-title {
	width: 90%;
}

}



@media screen and (max-width: 1100px) {

/*content*/
.content-01 {
	padding: 40px 0px;
}

.content-01-title {
	font-size: 2.25rem;
}

.content-01-title::after {
	width: 216px;
}

.content-02 {
	padding: 40px 0px;
}

.content-02-m > div:nth-last-child(-n+3) {
	margin-bottom: 25px;
}

.content-02-m > div:last-child {
	margin-bottom: 0px;
}

.content-02-photo {
	width: 48%;
}


/*footer*/
.footer-img {
	display: none;
}

.footer-img-mobile {
	display: block;
}

}



@media screen and (max-width: 640px) {

/*main*/
.main {
	display: none;
}

.main-mobile {
	display: block;
}


/*content*/
.content-01 {
	padding: 30px 0px;
}

.content-01-title {
	font-size: 1.875rem;
	margin-bottom: 55px;
}

.content-01-title::after {
	width: 180px;
}

.content-02 {
	padding: 30px 0px;
}

.content-02-title {
	display: none;
}

.content-02-title-mobile {
	margin-bottom: 30px;
	display: block;
}

.content-02-m > div:last-child {
	margin-bottom: 0px;
}

.content-02-photo {
	width: 100%;
}


/*gototop*/
#top {
	width: 50px;
	height: 50px;
	bottom: 20px;
    right: 10px;
}

}



@media screen and (max-width: 360px) {

/*content*/
.content-01-title {
	font-size: 1.75rem;
}

.content-01-title::after {
	width: 168px;
}

}